Cross Icon
Cross Icon

A comprehensive set of verification equipment Tender - 142410700

The INTER-UNIVERSITY RESEARCH INSTITUTE CORPORATION has issued a Tender notice for the procurement of a A comprehensive set of verification equipment for the nextgeneration SINET in the Japan. This Tender notice was published on 01 Jun 2026 and is scheduled to close on 03 Jul 2026, with an estimated Tender value of Refer Document. Interested bidders can access detailed Tender information, eligibility criteria, and complete bidding documents by referencing TOT Ref No. 142410700, while the tender notice number is and Registering on the platform.

Expired Tender

Procurement Summary

Country: Japan

Summary: A comprehensive set of verification equipment for the nextgeneration SINET

Deadline: 03 Jul 2026

Posting Date: 01 Jun 2026

Other Information

Notice Type: Tender

TOT Ref.No.: 142410700

Document Ref. No.:

Competition: ICB

Financier: Self Financed

Purchaser Ownership: Public

Tender Value: Refer Document

Purchaser's Detail

Name: Login to see tender_details

Address: Login to see tender_details

Email: Login to see tender_details

Login to see details

Tender Details

A comprehensive set of verification equipment for the nextgeneration SINET
Classification: 0015 Telecommunications & Sound Recording & Reproducing Apparatus & Equipment 0028 Telecommunications Products

Summay of Notice: ⑴ Classification of the services to be procured : 15, 28

⑵ Nature and quantity of the services to be required : A comprehensive set of verification equipment for the next-generation SINET

⑶ Type of the procurement : Purchase

⑷ Basic requirements of the procurement : ①Supporting a range of interfaces from 1 Gigabit Ethernet up to 800 Gigabit Ethernet. ②Supporting functions IP/MPLS, VPN (RFC 6624, RFC 4761, RFC 7432), QoS, and logical slicing.

⑸ Time limit for the submission of the requested material : 17 : 00 3 July, 2026

⑹ Contact point for the notice : KATO Kumi, Budget and Accounts Division, National Institute of Informatics, Research Organization of Information and Systems, National Center Of Sciences Bldg. 2-1-2 Hitotsubashi Chiyoda-ku Tokyo 101-8430 Japan, Email : [email protected]

Documents

 Tender Notice


Request Demo
GiZ Tenders India

Procurement Documents for Japan

Access a comprehensive library of standard procurement documents specific to Japan. Here, you'll find all the essential forms, guidelines, and templates required for tender applications and submissions in Japan

Explore Procurement Documents for Japan


Want To Bid in This Tender?

Get Local Agent Support in Japan and 60 More Countries.

View All The Services


View Tenders By


Publish Tenders


Have Any Dispute With The Purchaser?